build qpid c++ from source require

原创
2015/02/05 17:28
阅读数 85

apt-get install libboost-dev libboost-program-options-dev libboost-system-dev uuid-dev pkg-config build-essential make autoconf automake help2man libtool doxygen graphviz ruby

libibverbs-dev librdmacm-dev libsasl2-dev libnss3-dev libnss3-tools libnspr4-dev libssl-dev openssl libxqilla-dev libxerce-c-dev ruby ruby-dev swig python-dev


展开阅读全文
打赏
1
0 收藏
分享
加载中
更多评论
打赏
0 评论
0 收藏
1
分享
返回顶部
顶部